# Generated by Django 3.0.2 on 2020-06-16 21:12

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('gestruc', '0043_auto_20200616_1205'),
    ]

    operations = [
        migrations.DeleteModel(
            name='Ruchcolo',
        ),
    ]
